SciQLOP - Task #2381
User story # 2380 (Closed): API Catalogue Gui

Rédaction du document de spécification design pour la gui des catalogues
29/11/2017 09:42 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:
Copied from Task #2323: Rédaction du document de spécification design pour la... Closed

History

#1 - 29/11/2017 09:42 AM - Anonymous

- Copied from Task #2323: Rédaction du document de spécification design pour la gui des catalogues added

#2 - 06/12/2017 09:19 AM - Anonymous
- Status changed from Feedback to Closed
